﻿
.webpart-details h1{
	font-family: 'Arquette', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans- serif;
}

.webpart-details{
	font-size:18px!important;
	margin-bottom:50px;
	background:#eeeeec;
	padding:40px!important;

}
.webpart-details .flex-box{
	display:flex;
	padding-left:15px
}
.webpart-details .flex-center{
    align-items: center;
    justify-content: left;
}
.webpart-details i{
	margin-right:5px;
}
.webpart-details .category{
	font-weight:bold;
}
.webpart-details .larger{
	width:80%;
}

.webpart-details .left-col{
	width:max-content;

}
.webpart-details .right-col{
	width:60%;
}
.webpart-details .category-text{
	padding-left:10px;
}
.webpart-details .row{
	padding:7px 0;
}

@media only screen and (max-width: 450px) {
.webpart-details .flex-box {
    flex-direction: column;
    padding-left: 0px;
}
.webpart-details .left-col {
    width: 100%;
}
.webpart-details .larger {
    width: 100%;
}
.webpart-details i {
    margin-right: 0px;
}
}